/*!-----------------[初始化]--------------*/
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,time,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{background:#fff;color:#444;font-size:12px;line-height:1.5;font-family:SourceHanSansCN-Normal,"微软雅黑","Microsoft Yahei";overflow-x:hidden}
a{color:inherit;text-decoration:none}
a:hover{color:inherit}
img{max-width:100%;border:none;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
em,i{font-style:normal}
input,select,textarea{font-size:12px;color:#444;font-family:SourceHanSansCN-Normal,"微软雅黑","Microsoft Yahei";outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
.fix{zoom:1}
.fix:after,.fix:before{display:block;content:"";height:0;clear:both}
.c{clear:both}
/*!布局*/
.wp{width:90%;max-width:1750px;margin:0 auto}
/*!兼容提示*/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9990009;display:none}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#004585;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto 10px;font-size:80px;line-height:80px}
#browser-modal .browser-content .browser-item .iconchrome{background:url(../images/bro.png) no-repeat}
#browser-modal .browser-content .browser-item .iconfirefox{background:url(../images/bro.png) 0 -100px no-repeat}
#browser-modal .browser-content .browser-item .iconopera{background:url(../images/bro.png) 0 -200px no-repeat}
#browser-modal .browser-content .browser-item .iconEdge{background:url(../images/bro.png) 0 -300px no-repeat}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
/*!头部*/
.menuBtn{display:none;position:fixed;top:15px;right:20px;width:30px;height:30px;cursor:pointer;z-index:10;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.menuBtn b{display:block;height:4px;background-color:#ff5000;margin:4px 0;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.menuBtn.open b{display:none;margin:-5px 0 0;position:absolute;left:0;top:50%;width:30px;background-color:#ff5000}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.header{position:fixed;left:0;top:0;right:0;height:140px;z-index:100;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-cont{height:100%;position:relative;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-cont:before{content:'';position:absolute;left:0;bottom:0;right:0;height:3px;background:linear-gradient(90deg,#ff6a00,#ff8e16);opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-cont,.header .header-cont .wp{display:-webkit-flex;display:flex;justify-content:space-between;align-items:center}
.header .wp{width:100%;height:100%}
.header .header-col{flex-shrink:0}
.header .header-cor{flex-grow:1}
.header .header-r_con{display:-webkit-flex;display:flex;justify-content:flex-end;align-items:center}
.header .header-logo{width:390px;height:80px;line-height:80px;font-size:0;position: relative;z-index: 102}
.header .header-logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.header .header-nav{display:-webkit-flex;display:flex;justify-content:flex-end;align-items:center}
.header .header-nav>li{width:155px;position:relative}
.header .header-nav>li>.tit{font-family:SourceHanSerifCN-Medium;padding:0 15px;display:block;font-size:18px;color:#fff;line-height:140px;position:relative;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;text-align:center}
.header .header-nav>li>.tit:hover{color: #ff5000 !important;}
.header .header-nav li>.tit i{position:absolute;right:0;top:50%;width:40px;height:40px;background:url(../images/d-arrow7.png) center center no-repeat;-webkit-background-size:12px auto;background-size:12px auto;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:2;opacity:0}
.header .header-nav li.on>.tit i{-webkit-transform:translateY(-50%) rotate(180deg);-ms-transform:translateY(-50%) rotate(180deg);-o-transform:translateY(-50%) rotate(180deg);transform:translateY(-50%) rotate(180deg)}
.header .header-nav .header-sub{
    display: none;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
}
.header .header-nav .header-sub .sub-inn{
    padding: 23px 10px 26px;
    position: relative;
}
.header .header-nav .header-sub .sub-inn::before{
    content: '';
    display: block;
    width: 100%;
    height: 7px;
    background: url(../images/mzw/icon-a3-2.png) no-repeat center top/auto 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.header .header-nav .header-sub .sub-inn a{
    display: block;
    font-size: 16px;
    font-family: SourceHanSerifCN-Medium;
    color: #666;
    line-height: 1.5;
    transition: color .4s;
    text-align: center;
    padding: 11px 0;
}
.header .header-nav .header-sub .sub-inn a.on,
.header .header-nav .header-sub .sub-inn a:hover{
    color: rgb(255, 80, 0);
}
.header .header-set{margin-left:12px;display:-webkit-flex;display:flex;align-items:center}
.header .header-set a{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-set .item{padding:0 12px;position:relative}
.header .header-set .item:before{content:'';position:absolute;right:0;top:50%;width:1px;height:16px;background-color:#e8e8e8;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-set .item:last-child:before{display:none}
.header .header-set .btns{display:block;min-width:40px;height:40px;font-size:18px;color:#fff;text-align:center;cursor:pointer;display:-webkit-flex;display:flex;justify-content:center;align-items:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-set .btns img{display:block;width:30px}
.header .header-set .btns .ig_on{display:none}
.header .header-set a.btns:hover{color:#ff5000}
.pop-navSub{padding:30px 0;position:fixed;left:0;top:140px;right:0;background-color:rgba(255,255,255,.95);box-shadow:0 10px 10px rgba(0,0,0,.1);z-index:99;display:none}
.pop-navSub .wp{display:-webkit-flex;display:flex;justify-content:space-between;align-items:center;width:100%}
.pop-navSub .col{width:34.49%;flex-shrink:0}
.pop-navSub .cor{padding-right:140px;width:65.51%;flex-shrink:0}  
.pop-navSub .title .cn{font-family:SourceHanSerifCN-Bold;margin-bottom:18px;font-size:46px;color:#ff5000;line-height:1.1;font-weight:bold;background:linear-gradient(to right,#ff6a00 .68359375%,#ff8e16 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.pop-navSub .title .en{font-size:15px;color:rgba(0,0,0,.4);font-weight:400;text-transform:uppercase}
.pop-navSub .list{display:-webkit-flex;display:flex;justify-content:flex-end}
.pop-navSub .list li{width:142px}
.pop-navSub .list a{font-family:SourceHanSerifCN-Medium;padding:10px 15px;display:block;font-size:16px;color:#666;line-height:1.5;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.pop-navSub .list a:hover{color:#ff5000}
.pop-search{padding:35px 0;position:fixed;left:0;top:0;right:0;background-color: #fff; z-index:101;display:none}
.pop-search input{outline:0;border:none;background-color:transparent}
.pop-search .cont{margin:0 auto;padding-left: 29.43%;width:90%;max-width:1750px;position: relative}
.pop-search .inp{display:block;width:100%;height:70px;line-height:70px;font-size:18px;color:#000;border-bottom:1px solid rgba(0,0,0,.1);background-color: #fff}
.pop-search .submit{border:none;position: absolute; right: 0; top: 50%; width: 50px; height: 50px; background: url(../images/d-so2.png) center center no-repeat; -webkit-background-size: 30px auto; background-size: 30px auto; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%)}
.header.active .header-cont,
.header.black .header-cont{background-color:#fff}
.header.black .header-cont:before{opacity:0}
.header.active .header-cont:before{opacity:1}
.header.active .header-nav>li>.tit,.header.active .header-set .btns,
.header.black .header-nav>li>.tit,.header.black .header-set .btns{color:#333}
.header.active .header-set .item:before,
.header.black .header-set .item:before{background-color:#bbb}
.header.active .header-set .btns img,
.header.black .header-set .btns img{display:none}
.header.active .header-set .btns .ig_on,
.header.black .header-set .btns .ig_on{display:block}
.header.header-down{height:100px}
.header.header-down .header-cont{background-color:#fff}
.header.header-down .header-cont:before{opacity:1}
.header.header-down .header-nav>li>.tit{line-height:100px}
.header.header-down .header-nav>li>.tit,.header.header-down .header-set .btns{color:#333}
.header.header-down .header-set .item:before{background-color:#bbb}
.header.header-down .header-set .btns img{display:none}
.header.header-down .header-set .btns .ig_on{display:block}
/* .header.header-down .pop-navSub,.header.header-down .pop-search{top:100px} */
.header.header-down .pop-search{padding: 15px 0;}
/*!底部*/
.footer{background-color:#242424;position:relative}
.footer:before{content:'';position:absolute;left:0;top:0;right:0;height:14px;background:linear-gradient(90deg,#ff6a00,#ff8e16)}
.footer .goTop{position:absolute;left:50%;top:0;width:204px;height:39px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);cursor:pointer}
.footer .goTop img{display:block;width:100%;height:100%}
.footer .footer-1{padding:106px 0 100px;border-bottom:1px solid rgba(240,240,240,.1)}
.footer .footer-1 .footer1-1{margin-bottom:80px;padding:24px 65px;background-color:rgba(0,0,0,.1)}
.footer .footer-info{display:-webkit-flex;display:flex;justify-content:space-between;align-items:center}
.footer .footer-info .item{padding:0 15px;display:-webkit-flex;display:flex;justify-content:space-between;align-items:center}
.footer .footer-info .icon{margin-right:20px;width:60px;height:60px;line-height:60px;font-size:0;text-align:center;flex-shrink:0}
.footer .footer-info .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.footer .footer-info .text{flex-grow:1}
.footer .footer-info .title{font-family:SourceHanSansCN-Light;font-size:20px;color:rgba(255,255,255,.5);font-weight:400}
.footer .footer-info .desc{font-family:SourceHanSerifCN-Bold;font-size:22px;color:#f68962;font-weight:700;line-height:36px}
.footer .footer-info .desc.d1{font-size:30px}
.footer .footer-info .pic{margin-left:40px;padding:8px;width:114px;height:114px;border:1px solid rgba(255,173,97,.5);border-radius:10px;flex-shrink:0}
.footer .footer-info .pic .inn{padding:4px;background-color:#fff;border-radius:8px}
.footer .footer-info .pic img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.footer .footer-nav{display:-webkit-flex;display:flex;justify-content:space-between}
.footer .footer-nav a{display:block;font-size:inherit;color:inherit}
.footer .footer-nav dl{max-width:16.66%}
.footer .footer-nav dt{font-family:SourceHanSerifCN-Bold;margin-bottom:18px;font-size:22px;color:#fff;font-weight:700}
.footer .footer-nav dd a{font-family:SourceHanSerifCN-Medium;margin-bottom:21px;display:block;font-size:20px;color:#fff;font-weight:400;line-height:1.5;opacity:.5;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.footer .footer-nav a:hover{opacity:1}
.footer .footer-2{padding:42px 0}
.footer .footer-2 .wp{display:-webkit-flex;display:flex;justify-content:space-between;align-items:center}
.footer .footer-2 .col{flex-shrink:0}
.footer .footer-2 .cor{max-width:45.7%;flex-shrink:0}
.footer .footer-logo{width:276px;height:70px;line-height:70px;font-size:0}
.footer .footer-logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.footer .footer-copy{font-family:SourceHanSerifCN-Regular;font-size:18px;color:rgba(255,255,255,.4);line-height:2}
.footer .footer-copy a{font-size:inherit;color:inherit;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.footer .footer-copy a:hover{color:#fff}
/*!公用*/
.d-hd1{margin-bottom:44px;position:relative;z-index:1;display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-end}
.d-hd1 .bg-en{font-family:SourceHanSerifCN-SemiBold;text-transform: uppercase;position:absolute;left:0;top:50%;font-size:165px;white-space:nowrap;color:rgba(51,51,51,0);line-height:1.5;text-stroke:1px #cda37f;opacity:.15;-webkit-text-stroke:1px #cda37f;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.d-hd1 .col{flex-grow:1}
.d-hd1 .cor{flex-shrink:0}
.d-hd1 .title .en{font-family:SourceHanSerifCN-Regular;margin-bottom:4px;font-size:28px;color:#f68962}
.d-hd1 .title .cn{font-family:SourceHanSerifCN-Medium;font-size:55px;color:#333;line-height:1.1;display:-webkit-flex;display:flex}
.d-hd1 .title .cn span{padding-right:32px;display:block;position:relative}
.d-hd1 .title .cn span:before{content:'';position:absolute;right:0;bottom:4px;width:19px;height:19px;border:5px solid #f68962;border-radius:50%;opacity:.5}
.d-hd1.c1 .title .cn{color:rgba(255,255,255,.8)}
.d-desc1{font-family:SourceHanSerifCN-Medium;font-size:18px;color:rgba(255,255,255,.8);line-height:1.78}
.d-btns1{display:-webkit-flex;display:flex}
.d-btns1 .a1{font-family:SourceHanSerifCN-Medium;display:block;min-width:252px;line-height:60px;font-size:20px;color:#000;text-align:center;position:relative;z-index:1;display:-webkit-flex;display:flex;justify-content:center;align-items:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-btns1 .a1:after,.d-btns1 .a1:before{content:'';position:absolute;left:0;right:0;height:1px;z-index:-2;background-color:#333;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-btns1 .a1:before{top:0}
.d-btns1 .a1:after{bottom:0}
.d-btns1 .a1 em{position:absolute;left:0;top:0;width:0;height:100%;background:linear-gradient(90deg,#ff6a00,#ff8e16);z-index:-1;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-btns1 .a1 i{margin-left:32px;display:block;width:40px;height:10px;background:url(../images/d-arrow2.png) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-btns1 .a1:hover{color:#fff}
.d-btns1 .a1:hover em{width:100%}
.d-btns1 .a1:hover i{background-image:url(../images/d-arrow1.png)}
.d-btns1.middle{justify-content:center}
.d-btns1.c1 .a1{color:#fff}
.d-btns1.c1 .a1:after,.d-btns1.c1 .a1:before{background-color:#fff}
.d-btns1.c1 .a1 i{background-image:url(../images/d-arrow6.png)}
/*!index*/
.d-banner{height:100vh;position:relative;z-index:1;overflow:hidden}
.d-banner .swiper-pag{position:absolute;right:84px;top:50%;left:auto!important;bottom:auto!important;width:auto!important;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:10}
.d-banner .swiper-pag .swiper-pagination-bullet{margin:4px 0!important;padding-right:12px;display:block;font-size:22px;color:#ff5000;font-weight:700;line-height:23px;width:auto!important;height:auto!important;background-color:transparent!important;opacity:1;position:relative;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-banner .swiper-pag .swiper-pagination-bullet:before{content:'';position:absolute;right:0;top:50%;width:8px;height:3px;background-color:#fff;opacity:.5;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-banner .swiper-pag .swiper-pagination-bullet em{display:block;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-banner .swiper-pag .swiper-pagination-bullet-active{padding-right:24px}
.d-banner .swiper-pag .swiper-pagination-bullet-active:before{width:20px;background-color:#ff5000;opacity:1}
.d-banner .swiper-pag .swiper-pagination-bullet-active em{opacity:1}
.d-banner .swiper-slide{overflow:hidden}
.d-banner .bg{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;z-index:1;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);-webkit-transition:all 5s linear;-o-transition:all 5s linear;transition:all 5s linear}
.d-banner .bg img{display:none}
.d-banner .banner-cloud{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:left bottom;-webkit-background-size:cover;background-size:cover;z-index:2}
.d-banner .banner-cont{position:absolute;left:0;top:50%;right:0;z-index:10;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.d-banner .banner-cont .tit{width:236px;height:300px;line-height:300px;font-size:0}
.d-banner .banner-cont .tit img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.d-banner .banner-cont .d-btns1{margin-top:90px}
.d-banner .swiper-slide-active .bg{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.d-section1{margin-top:-1px;padding:80px 0 100px;background-color:#fff;position:relative;z-index:10;overflow:hidden}
.d-swp1_btns{display:-webkit-flex;display:flex;align-items:center}
.d-swp1_btns .arrow{margin-left:-1px;width:46px;height:46px;border:1px solid #e5e5e5;cursor:pointer;position:relative;z-index:1;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp1_btns .arrow:before{content:'';position:absolute;left:50%;top:50%;width:40px;height:10px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:contain;background-size:contain;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp1_btns .arrow:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(90deg,#ff6a00,#ff8e16);z-index:-1;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp1_btns .arrow:hover{z-index:2}
.d-swp1_btns .arrow:hover:after{opacity:1}
.d-swp1_btns .prev:before{background-image:url(../images/d-arrow3.png)}
.d-swp1_btns .prev:hover:before{background-image:url(../images/d-arrow5.png)}
.d-swp1_btns .next:before{background-image:url(../images/d-arrow4.png)}
.d-swp1_btns .next:hover:before{background-image:url(../images/d-arrow6.png)}
.d-swp1{display: flex;overflow: hidden;}
.d-swp1 .swiper-con{margin-right:calc((1700px - 100vw)/ 2);position:relative;overflow:hidden}
.d-swp1 .con{height:100%;display:flex;flex-direction:column;border:1px solid #e3e3e3;overflow:hidden}
.d-swp1 .pic{padding-top:71%;position:relative;overflow:hidden}
.d-swp1 .pic:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/d-bg1.png) left center no-repeat;-webkit-background-size:cover;background-size:cover;z-index:1}
.d-swp1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover}
.d-swp1 .date{font-family:SourceHanSerifCN-Medium;position:absolute;left:30px;top:30px;width:84px;height:92px;text-align:center;border:2px solid rgba(255,173,97,.5);z-index:10;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center;align-items:center}
.d-swp1 .date .d1{margin-bottom:4px;font-size:54px;color:#fff;line-height:1}
.d-swp1 .date .d2{font-size:16px;color:#fff;line-height:1;opacity:.8}
.d-swp1 .text{flex:1;overflow:hidden;display:flex;flex-direction:column;padding:26px 40px 40px}
.d-swp1 .row1{flex:1;display:flex;flex-direction:column;overflow:hidden;}
.d-swp1 .title{flex:1;font-family:SourceHanSerifCN-Medium;margin-bottom:18px;font-size:24px;color:#212121;text-align:center;font-weight:400;line-height:1.2;}
.d-swp1 .desc{font-size:16px;color:#545454;line-height:1.75;max-height:3.5em;overflow:hidden}
.d-swp1 .d-btns1{margin-top:28px}
.d-swp1 .con:hover .pic img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.d-swp1 .con:hover .d-btns1 .a1{color:#fff}
.d-swp1 .con:hover .d-btns1 .a1 em{width:100%}
.d-swp1 .con:hover .d-btns1 .a1 i{background-image:url(../images/d-arrow1.png)}
.d-section2{padding:100px 0;min-height:735px;position:relative;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;overflow:hidden;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.d-section2:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/d-sec_bg2.png) left center no-repeat;-webkit-background-size:cover;background-size:cover}
.d-section2 .wp{height:100%;position:relative;z-index:10}
.d-section2 .d-hd1{margin-bottom:26px}
.d-section2 .d-desc1{width:49.77%}
.d-section2 .d-btns1{margin-top:44px}
.d-section3{padding:60px 0;background-color:#f6f6f6;overflow:hidden}
.d-lst1{display:-webkit-flex;display:flex}
.d-lst1 li{padding:0 15px;width:25%;position:relative;flex-shrink:0;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center;align-items:center}
.d-lst1 li:before{content:'';position:absolute;right:0;top:50%;width:2px;height:74px;background-color:rgba(199,199,199,.6);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.d-lst1 .num{margin-bottom:4px;font-size:84px;color:#466522;text-align:center;line-height:1}
.d-lst1 .title{position:relative;z-index:1}
.d-lst1 .title .cn{font-size:20px;color:rgba(77,77,77,.6);text-align:center}
.d-lst1 .title .en{position:absolute;left:50%;bottom:24px;font-size:50px;color:rgba(77,77,77,.04);line-height:1;font-weight:700;white-space:nowrap;z-index:-1;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.d-lst1 li:last-child:before{display:none}
.d-section4{padding:114px 0 0;overflow:hidden}
.d-section4 .d-hd1{margin-bottom:98px}
.d-swp2{display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-start}
.d-swp2 .arrow{position:absolute;top:50%;width:46px;height:46px;border:1px solid #e5e5e5;cursor:pointer;z-index:10;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp2 .arrow:before{content:'';position:absolute;left:50%;top:50%;width:40px;height:10px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:contain;background-size:contain;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp2 .arrow:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(90deg,#ff6a00,#ff8e16);z-index:-1;opacity:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp2 .arrow:hover{z-index:2}
.d-swp2 .arrow:hover:after{opacity:1}
.d-swp2 .prev{left:0}
.d-swp2 .prev:before{background-image:url(../images/d-arrow3.png)}
.d-swp2 .prev:hover:before{background-image:url(../images/d-arrow5.png)}
.d-swp2 .next{right:0}
.d-swp2 .next:before{background-image:url(../images/d-arrow4.png)}
.d-swp2 .next:hover:before{background-image:url(../images/d-arrow6.png)}
.d-swp2 .col{padding-right:108px;padding-bottom:80px;width:51.8%;flex-shrink:0}
.d-swp2 .cor{width:48.2%;flex-shrink:0}
.d-swp2 .swiper-texts{margin-bottom:96px;position:relative;overflow:hidden}
.d-swp2 .swiper-texts .hd{margin-bottom:20px;line-height:1.1;color:#333;display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:flex-end}
.d-swp2 .swiper-texts .name{font-family:SourceHanSerifCN-Bold;margin-right:26px;font-size:45px}
.d-swp2 .swiper-texts .job{font-family:SourceHanSerifCN-Medium;font-size:25px}
.d-swp2 .swiper-texts .desc{font-family:SourceHanSerifCN-Medium;font-size:18px;color:rgba(0,0,0,.7);line-height:1.78;max-height:5.34em;overflow:hidden}
.d-swp2 .swiper-texts .d-btns1{margin-top:44px}
.d-swp2 .swiper-nav{padding:0 74px;margin-right: -108px;position:relative;overflow:hidden}
.d-swp2 .swiper-nav .slider{padding:2px 3px;position:relative;overflow:hidden}
.d-swp2 .swiper-nav .box-pic{cursor:pointer;position:relative;z-index:1}
.d-swp2 .swiper-nav .box-pic:before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;background:linear-gradient(90deg,#ff6a00,#ff8e16);border-radius:10px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp2 .swiper-nav .box-pic:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;border:1px solid #ededed;border-radius:10px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp2 .swiper-nav .pic{padding-top:100%;position:relative;border-radius:10px;background-color:#f6f6f6;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.d-swp2 .swiper-nav .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;object-position:top}
.d-swp2 .swiper-nav .swiper-slide-thumb-active .box-pic:before{left:-2px;top:-2px;right:-2px;bottom:-2px}
.d-swp2 .swiper-nav .swiper-slide-thumb-active .box-pic:after{opacity:0}
.d-swp2 .swiper-nav .swiper-slide-thumb-active .pic{background-color:#fff}
.d-swp2 .swiper-imgs{margin-top:-240px;position:relative;z-index:1;overflow:hidden}
.d-swp2 .swiper-imgs .bg{position:absolute;left:50%;top:120px;width:596px;height:590px;background:linear-gradient(90deg,#ff6a00,#ff8e16);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);z-index:-1}
.d-swp2 .swiper-imgs .bg:before{content:'';position:absolute;left:50%;top:50%;width:376px;height:370px;background-color:#fff;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.d-swp2 .swiper-imgs .pic{width:82.66%;margin: 0 auto;position:relative}
.d-swp2 .swiper-imgs .pic:before{content:'';display:block;padding-top:148.48%}
.d-swp2 .swiper-imgs .pic img{position:absolute;left:0;top:0;width:100%;object-fit:cover}
.d-section5{padding:100px 0;min-height:626px;position:relative;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;background-attachment:fixed;overflow:hidden;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.d-section5:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/d-sec_bg2.png) left center no-repeat;-webkit-background-size:cover;background-size:cover}
.d-section5 .wp{height:100%;position:relative;z-index:10}
.d-section5 .d-hd1{margin-bottom:26px}
.d-section5 .d-desc1{width:49.71%}
.d-section5 .d-btns1{margin-top:42px}
@media only screen and (min-width:950px){
/*!布局*/
.wp{max-width:91.14vw}
/*!头部*/
.header{height:7.291vw}
.header .header-cont:before{height:0.156vw}
.header .header-logo{width:20.31vw;height:4.166vw;line-height:4.166vw}
.header .header-nav>li{width:8.072vw}
.header .header-nav>li:first-child{width:5.833vw}
.header .header-nav>li>.tit{padding:0 0.781vw;font-size:0.937vw;line-height:7.291vw}
.header .header-nav li>.tit i{width:2.083vw;height:2.083vw;-webkit-background-size:0.625vw auto;background-size:0.625vw auto}
.header .header-nav .header-sub .sub-inn{
    padding: 1.197vw 0.520vw 1.354vw;
}
.header .header-nav .header-sub .sub-inn::before{
    height: 0.364vw;
}
.header .header-nav .header-sub .sub-inn a{
    font-size: 0.833vw;
    padding: 0.572vw 0;
}
.header .header-set .item{padding:0 0.625vw}
.header .header-set .item:before{height:0.833vw}
.header .header-set .btns{min-width:2.083vw;height:2.083vw;font-size:0.937vw}
.header .header-set .btns img{width:1.562vw}
.pop-navSub{padding:1.562vw 0;top:7.291vw}
.pop-navSub .cor{padding-right:7.291vw}
.pop-navSub .title .cn{margin-bottom:0.937vw;font-size:2.395vw}
.pop-navSub .title .en{font-size:0.781vw}
.pop-navSub .list li{width:7.395vw}
.pop-navSub .list a{padding:0.520vw 0.781vw;font-size:0.833vw}
.pop-search{padding:1.822vw 0}
.pop-search .cont{max-width:91.14vw}
.pop-search .inp{height:3.645vw;line-height:3.645vw;font-size:0.937vw}
.pop-search .submit{width: 2.604vw; height: 2.604vw; -webkit-background-size: 1.562vw auto; background-size: 1.562vw auto}
.header.header-down{height:5.208vw}
/* .header.header-down .pop-navSub,.header.header-down .pop-search{top:5.208vw} */
.header.header-down .pop-search{padding: 0.781vw 0;}
.header.header-down .header-nav>li>.tit{line-height:5.208vw}
/*!底部*/
.footer:before{height:.729vw}
.footer .goTop{width:10.62vw;height:2.031vw}
.footer .footer-1{padding:5.52vw 0 5.208vw}
.footer .footer-1 .footer1-1{margin-bottom:4.166vw;padding:1.25vw 3.385vw}
.footer .footer-info .item{padding:0 .781vw}
.footer .footer-info .icon{margin-right:1.041vw;width:3.125vw;height:3.125vw;line-height:3.125vw}
.footer .footer-info .title{font-size:1.041vw}
.footer .footer-info .desc{font-size:1.145vw;line-height:1.875vw}
.footer .footer-info .desc.d1{font-size:1.562vw}
.footer .footer-info .pic{margin-left:2.083vw;padding:.416vw;width:5.937vw;height:5.937vw;border-radius:.52vw}
.footer .footer-info .pic .inn{padding:.208vw;border-radius:.416vw}
.footer .footer-nav dt{margin-bottom:.937vw;font-size:1.145vw}
.footer .footer-nav dd a{margin-bottom:1.093vw;font-size:1.041vw}
.footer .footer-2{padding:2.187vw 0}
.footer .footer-logo{width:14.37vw;height:3.645vw;line-height:3.645vw;}
.footer .footer-copy{font-size:.937vw}
/*!公用*/
.d-hd1{margin-bottom:2.291vw}
.d-hd1 .bg-en{top:50%;font-size:8.593vw}
.d-hd1 .title .en{margin-bottom:.208vw;font-size:1.458vw}
.d-hd1 .title .cn{font-size:2.864vw}
.d-hd1 .title .cn span{padding-right:1.666vw}
.d-hd1 .title .cn span:before{bottom:.208vw;width:.989vw;height:.989vw;border:solid #f68962}
.d-desc1{font-size:.937vw}
.d-btns1 .a1{min-width:13.12vw;line-height:3.125vw;font-size:1.041vw}
.d-btns1 .a1 i{margin-left:1.666vw;width:2.083vw;height:.52vw}
/*!index*/
.d-banner .swiper-pag{right:4.375vw}
.d-banner .swiper-pag .swiper-pagination-bullet{margin:.208vw 0!important;padding-right:.625vw;font-size:1.145vw;line-height:1.197vw}
.d-banner .swiper-pag .swiper-pagination-bullet:before{width:.416vw;height:.156vw}
.d-banner .swiper-pag .swiper-pagination-bullet-active{padding-right:1.25vw}
.d-banner .swiper-pag .swiper-pagination-bullet-active:before{width:1.041vw}
.d-banner .banner-cont .tit{width:12.29vw;height:15.62vw;line-height:15.62vw}
.d-banner .banner-cont .d-btns1{margin-top:4.687vw}
.d-section1{padding:4.166vw 0 5.208vw}
.d-swp1_btns .arrow{width:2.395vw;height:2.395vw}
.d-swp1_btns .arrow:before{width:2.083vw;height:.52vw}
.d-swp1 .swiper-con{margin-right:calc((88.54vw - 100vw)/ 2)}
.d-swp1 .date{left:1.562vw;top:1.562vw;width:4.375vw;height:4.791vw}
.d-swp1 .date .d1{margin-bottom:.208vw;font-size:2.812vw}
.d-swp1 .date .d2{font-size:.833vw}
.d-swp1 .text{padding:1.354vw 2.083vw 2.083vw}
.d-swp1 .title{margin-bottom:.937vw;font-size:1.25vw}
.d-swp1 .desc{font-size:.833vw}
.d-swp1 .d-btns1{margin-top:1.458vw}
.d-section2{padding:5.208vw 0;min-height:38.28vw}
.d-section2 .d-hd1{margin-bottom:1.354vw}
.d-section2 .d-btns1{margin-top:2.291vw}
.d-lst1 li{padding:0 .781vw}
.d-lst1 li:before{width:.104vw;height:3.854vw}
.d-lst1 .num{margin-bottom:.208vw;font-size:4.375vw}
.d-lst1 .title .cn{font-size:1.041vw}
.d-lst1 .title .en{bottom:1.25vw;font-size:2.604vw}
.d-section4{padding:5.937vw 0 0}
.d-section4 .d-hd1{margin-bottom:5.104vw}
.d-swp2 .arrow{width:2.395vw;height:2.395vw}
.d-swp2 .arrow:before{width:2.083vw;height:.52vw}
.d-swp2 .col{padding-right:5.625vw;padding-bottom:4.166vw}
.d-swp2 .swiper-texts{margin-bottom:5vw}
.d-swp2 .swiper-texts .hd{margin-bottom:1.041vw}
.d-swp2 .swiper-texts .name{margin-right:1.354vw;font-size:2.343vw}
.d-swp2 .swiper-texts .job{font-size:1.302vw}
.d-swp2 .swiper-texts .desc{font-size:.937vw}
.d-swp2 .swiper-texts .d-btns1{margin-top:2.291vw}
.d-swp2 .swiper-nav{padding:0 3.854vw;margin-right: -5.625vw;}
.d-swp2 .swiper-nav .box-pic:after,.d-swp2 .swiper-nav .box-pic:before,.d-swp2 .swiper-nav .pic{border-radius:.52vw}
.d-swp2 .swiper-imgs{margin-top:-12.5vw}
.d-swp2 .swiper-imgs .bg{top:6.25vw;width:31.04vw;height:30.72vw}
.d-swp2 .swiper-imgs .bg:before{width:19.58vw;height:19.27vw}
.d-section5{padding:5.208vw 0;min-height:32.6vw}
.d-section5 .d-hd1{margin-bottom:1.354vw}
.d-section5 .d-btns1{margin-top:2.187vw}
}

@media only screen and (max-width:1680px){
    .header .header-nav .header-sub .sub-inn a{
        font-size: 14px;
    }
}
@media only screen and (max-width:1579px){
/*!头部*/
.header .header-nav>li{width:90px}
.header .header-nav>li>.tit{font-size:16px}
.header .header-set{margin-left:10px}
.header .header-set .item{padding:0 5px}
.header .header-set .btns{height:32px;min-width:32px;font-size:14px}
.header .header-set .btns img{width:20px}
.pop-navSub .cor{padding-right:94px}
.pop-navSub .title .cn{font-size:20px}
.pop-navSub .title .en{font-size:12px}
.pop-navSub .list li{width:90px}
.pop-navSub .list a{font-size:14px}
.pop-search .inp{height:50px;line-height:50px;font-size:16px}
/*!底部*/
.footer .footer-info .icon{width:40px;height:40px;line-height:40px}
.footer .footer-info .title{font-size:12px}
.footer .footer-info .desc{font-size:14px}
.footer .footer-info .desc.d1{font-size:18px}
.footer .footer-info .pic{width:80px;height:80px}
.footer .footer-nav dt{font-size:14px}
.footer .footer-nav dd a{font-size:12px}
.footer .footer-logo{width:230px;height:36px;line-height:36px}
.footer .footer-copy{font-size:12px}
/*!公用*/
.d-btns1 .a1{font-size:14px;min-width:160px;line-height:40px}
.d-btns1 .a1 i{margin-left:15px;width:30px;height:8px}
.d-hd1 .bg-en{font-size:100px}
.d-hd1 .title .en{font-size:18px}
.d-hd1 .title .cn{font-size:34px}
.d-hd1 .title .cn span:before{width:12px;height:12px}
/*!index*/
.d-banner .swiper-pag .swiper-pagination-bullet{padding-right:30px;font-size:16px;line-height:1.5}
.d-banner .swiper-pag .swiper-pagination-bullet:before{width:12px;height:2px}
.d-banner .swiper-pag .swiper-pagination-bullet-active:before{width:22px}
.d-swp1_btns .arrow{width:40px;height:40px}
.d-swp1_btns .arrow:before{width:30px;height:8px}
.d-swp1 .date .d1{font-size:32px}
.d-swp1 .date .d2{font-size:12px}
.d-swp1 .title{font-size:16px}
.d-desc1,.d-swp1 .desc{font-size:12px}
.d-section2 .d-desc1{width:52%}
.d-lst1 .num{font-size:52px}
.d-lst1 .title .cn{font-size:12px}
.d-lst1 .title .en{font-size:30px}
.d-swp2 .swiper-texts .name{font-size:28px}
.d-swp2 .swiper-texts .job{font-size:16px}
.d-swp2 .swiper-texts .desc{font-size:12px}
.d-swp2 .swiper-nav{padding:0 60px}
.d-swp2 .arrow{width:40px;height:40px}
.d-swp2 .arrow:before{width:30px;height:8px}
}
@media only screen and (max-width:1199px){
/*!头部*/
.header{height:9vw}
.header .header-nav>li{width:80px}
.header .header-nav>li:first-child{width:50px}
.header .header-nav>li>.tit{font-size:14px}
.pop-navSub{top:9vw}
.pop-navSub .col{width:24.5%}
.pop-navSub .cor{width:75.5%}
.pop-navSub .list li{width:80px}
.pop-navSub .list a{font-size:12px}
.header.header-down{height:7vw}
.header.header-down .header-nav>li>.tit{line-height:7vw}
/* .header.header-down .pop-navSub,.header.header-down .pop-search{top:7vw} */
.pop-search{padding: 1.85vw 0}
}
@media only screen and (max-width:949px){
body{padding-top:60px}
.wp{width:100%;padding:0 20px}
/*!头部*/
.menuBtn{display:block;z-index:601}
.header{height:60px!important;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.15);z-index:600}
.header .header-cont:before,.header:before{display:none}
.header .header-logo{width: 180px; height:40px;line-height:40px;position:relative;z-index:601}
.header .header-set{margin:0;padding:10px 0;border-top:1px solid rgba(0,0,0,.1);flex-shrink:0;justify-content:center}
.header .header-set .item{padding:0 10px}
.header .header-set .btns{color:#333}
.header .header-set .btns img{display:none}
.header .header-set .btns .ig_on{display:block}
.header .header-r{padding-top:60px;position:fixed;left:0;top:0;right:0;bottom:0;background-color:rgba(255,255,255,1);z-index:600;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.header .header-r .header-r_con{height:100%;flex-direction:column;justify-content:flex-start;align-items:flex-start;overflow-y:auto}
.header .header-r.active{-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header .header-nav,.header .header-set{width:100%}
.header .header-nav{padding:15px 0;margin:0;display:block;flex-grow:1}
.header .header-nav>li{width:100%!important}
.header .header-nav li>.tit{text-align:left;padding:10px 50px 10px 20px;font-size:18px;color:#333!important;line-height:1.6}
.header .header-nav li>.tit i{opacity:1}
.header .header-nav .header-sub{box-shadow:none;padding:0;position:static;-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header .header-nav .header-sub a{padding:8px 30px;display:block;font-size:14px;text-align:left}
.header .header-nav .header-sub .sub-inn{padding:0}
.header .header-nav .header-sub .sub-inn::before{display:none}
.header .header-nav .header-sub .sub-inn a{text-align:left;padding:8px 30px}
.pop-navSub{display:none!important}
.pop-search{padding:30px 0;top:60px;box-shadow: 0 8px 10px rgba(0, 0, 0, .3)}
.pop-search .cont{padding: 0}
/*!底部*/
.footer .footer-1{padding:40px 0 20px}
.footer .footer-1 .footer1-1{padding:20px;margin:0}
.footer .footer-info{margin-bottom:-10px;flex-wrap:wrap}
.footer .footer-info .item{padding:0;margin-bottom:10px}
.footer .footer-info .icon{margin-right:10px;width:24px;height:24px;line-height:24px}
.footer .footer-info .desc{line-height:22px;font-size:12px}
.footer .footer-info .desc.d1{font-size:14px}
.footer .footer-info .pic{margin-left:15px;padding:5px;width:80px;height:80px}
.footer .footer-1 .footer1-2{display:none}
.footer .footer-2 .wp{display:block}
.footer .footer-2 .col{margin-bottom:10px}
.footer .footer-2 .col,.footer .footer-2 .cor{width:100%;max-width:100%}
.footer .footer-logo{width:100%;text-align:center}
.footer .footer-copy{text-align:center;line-height:1.5;font-size:11px}
/*!公用*/
.d-btns1 .a1{min-width:100px;font-size:12px;line-height:32px}
.d-btns1 .a1 i{margin-left:5px;width:24px;height:6px}
.d-hd1{margin-bottom:25px}
.d-hd1 .bg-en{font-size:80px;line-height:1.1}
.d-hd1 .title .en{font-size:14px}
.d-hd1 .title .cn{font-size:24px}
.d-hd1 .title .cn span{padding-right:20px}
.d-hd1 .title .cn span:before{border-width:3px}
/*!index*/
.d-banner{height:260px}
.d-banner .swiper-pag{right:10px}
.d-banner .swiper-pag .swiper-pagination-bullet{padding-right:18px;font-size:14px;line-height:1.2}
.d-banner .swiper-pag .swiper-pagination-bullet:before{width:6px}
.d-banner .swiper-pag .swiper-pagination-bullet-active:before{width:14px}
.d-banner .banner-cont .tit{width:60px;height:76px;line-height:76px}
.d-banner .banner-cont .d-btns1{margin-top:20px}
.d-section1{padding:40px 0}
.d-swp1_btns .arrow{width:30px;height:30px}
.d-swp1_btns .arrow:before{width:20px;height:5px}
.d-swp1 .swiper-con{margin:0 -20px 0 0}
.d-swp1 .date{left:15px;top:15px;width:54px;height:54px}
.d-swp1 .date .d1{font-size:20px}
.d-swp1 .date .d2{font-size:10px}
.d-swp1 .text{padding:20px 30px 30px}
.d-swp1 .title{margin-bottom:10px}
.d-swp1 .d-btns1{margin-top:15px}
.d-section2{padding:60px 0;min-height:360px}
.d-section2 .d-hd1{margin-bottom:20px}
.d-section2 .d-btns1{margin-top:25px}
.d-section3{padding:40px 0}
.d-lst1 li:before{height:50px}
.d-lst1 .num{font-size:32px}
.d-lst1 .title .en{bottom:16px}
.d-section4{padding:60px 0 0}
.d-section4 .d-hd1{margin-bottom:30px}
.d-swp2 .col{padding:0 60px 40px 0}
.d-swp2 .swiper-texts{margin-bottom:30px}
.d-swp2 .swiper-texts .hd{margin-bottom:10px}
.d-swp2 .swiper-texts .name{margin-right:10px;font-size:20px}
.d-swp2 .swiper-texts .job{font-size:12px}
.d-swp2 .swiper-texts .d-btns1{margin-top:20px}
.d-swp2 .swiper-imgs{margin-top:-100px}
.d-swp2 .swiper-imgs .bg{top:50px;width:260px;height:260px}
.d-swp2 .swiper-imgs .bg:before{width:170px;height:170px}
.d-swp2 .swiper-nav{padding:0 50px;margin-right: -60px;}
.d-swp2 .arrow{width:30px;height:30px}
.d-swp2 .arrow:before{width:20px;height:5px}
.d-section5{padding:60px 0;min-height:360px}
.d-section5 .d-hd1{margin-bottom:20px}
.d-section5 .d-btns1{margin-top:25px}
}
@media only screen and (max-width:767px){
/*!底部*/
.footer .footer-info .item{width:100%}
/*!index*/
.d-section2 .d-hd1{text-align:center}
.d-section2 .d-hd1 .bg-en{font-size:40px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.d-section2 .d-hd1 .title .cn{justify-content:center}
.d-section2 .d-desc1{width:100%;text-align:center}
.d-section2 .d-btns1{justify-content:center}
.d-section3{padding:20px 0}
.d-lst1 li:before{height:30px}
.d-lst1 .num{font-size:20px}
.d-lst1 .title .cn{font-size:10px}
.d-lst1 .title .en{bottom:14px;font-size:16px}
.d-section4{padding:40px 0}
.d-section4 .d-hd1{margin-bottom:25px}
.d-swp2{flex-wrap:wrap}
.d-swp2 .col,.d-swp2 .cor{width:100%}
.d-swp2 .col{padding:0;order:2;display:-webkit-flex;display:flex;flex-wrap:wrap}
.d-swp2 .cor{margin-bottom:20px;order:1}
.d-swp2 .swiper-nav,.d-swp2 .swiper-texts{width:100%}
.d-swp2 .swiper-texts{margin:0;order:2}
.d-swp2 .swiper-texts .hd{justify-content:center}
.d-swp2 .swiper-texts .desc{text-align:center}
.d-swp2 .swiper-texts .d-btns1{justify-content:center}
.d-swp2 .swiper-nav{margin-bottom:20px;order:1;margin-right: 0;}
.d-swp2 .swiper-imgs{margin:0}
.d-section5 .d-hd1{text-align:center}
.d-section5 .d-hd1 .bg-en{font-size:40px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.d-section5 .d-hd1 .title .cn{justify-content:center}
.d-section5 .d-desc1{width:100%;text-align:center}
.d-section5 .d-btns1{justify-content:center}
}
.lwx-footer-space{display:none}
@media only screen and (max-width:949px){
    .fixed-w{display:none}
    .lwx-footer-space{display:block}
    
}

@media only screen and (min-width:950px){
.lwx-footer-nav{display: none;}
}

.fixed-w {
    position: fixed;
    right: 10px;
    height: 204px;
    bottom: 170px;
    z-index: 9
}

.fixed-w #go_top {
    display: none
}

.fixed-w .item {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-color: #ff4200;
    margin-bottom: 12px;
    cursor: pointer;
    position: relative
}

.fixed-w .item:hover {
    background-color: #ff8e16
}

.fixed-w .item:hover .content-b {
    display: block
}

.fixed-w .item .icon4 {
    width: 50px;
    height: 50px;
    background: url(/images/contact.png) no-repeat;
    background-size: 29px;
    background-position: 12px 13px
}

.fixed-w .item .icon-01 {
    background-position: 11px 13px
}

.fixed-w .item .icon-02 {
    background-position: 11px -37px
}

.fixed-w .item .icon-03 {
    background-position: 11px -87px
}

.fixed-w .item .icon-04 {
    background-position: 11px -137px
}

.fixed-w .item .content-b {
    display: none;
    position: absolute;
	border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 10px #c1c1c1;
    left: -100%
}

.fixed-w .item .content-b:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    border: 8px solid #000;
    border-color: transparent transparent transparent #fff;
    right: -16px;
    top: 50%;
    margin-top: -8px
}

.fixed-w .item .ercode-b {
    padding: 26px 0;
    width: 206px;
    text-align: center;
    left: -220px;
    font-size: 14px;
    color: #666;
    top: -75px
}

.fixed-w .item .ercode-b .img {
    display: inline-block;
    width: 120px;
    height: 120px;
    margin-bottom: 12px
}

.fixed-w .item .call-b {
    font-size: 16px;
    color: #666;
    width: 214px;
    left: -250px;
    top: -33px;
    padding: 28px 0 28px 23px
}

.fixed-w .item .call-b .icon-call {
    width: 25px;
    height: 25px;
    background-position: 0 -430px
}

.fixed-w .item .call-b .num {
    font-size: 24px;
    color: #ff4200;
    font-weight: 700;
    margin-top: 12px
}


.lwx-footer-nav{
    background-color: rgba(255, 232, 224, 0.95);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 65px;
    z-index: 999999;
}
.lwx-footer-space{height: 65px;}
.lwx-footer-nav .lwx-container{display: flex; padding:10px;}
.lwx-footer-nav .lwx-container a{display: block; width: 100%; height: 45px;}
.lwx-footer-nav .lwx-nav-home{width:45px; height: 45px;}
.lwx-footer-nav .lwx-nav-chat{flex: 3; height: 45px; box-sizing: border-box; padding: 0px 10px;}
.lwx-footer-nav .lwx-nav-tel{flex: 3; height: 45px; box-sizing: border-box; padding: 0px 0px;}
.lwx-footer-nav .lwx-nav-home .lwx-link{background: linear-gradient(to bottom,#ffffff,#fff1e7); border-radius: 50%;
}
.lwx-footer-nav .lwx-nav-home .lwx-link i{display: block; width: 100%; height: 100%; background: url("/images/common/icon-home.png") center center no-repeat; background-size: 34px;}
.lwx-footer-nav .lwx-nav-chat .lwx-link{background: linear-gradient(to right,#0dadff,#1780ff); border-radius: 50px;}
.lwx-footer-nav .lwx-nav-chat .lwx-link i{display: block; width: 100%; height: 100%;  background: url("/images/common/icon-chat.png") center center no-repeat; background-size: 80px;}
.lwx-footer-nav .lwx-nav-tel .lwx-link{background: linear-gradient(to right,#ff6a00,#ff5000); border-radius: 50px;}
.lwx-footer-nav .lwx-nav-tel .lwx-link i{display: block; width: 100%; height: 100%;  background: url("/images/common/icon-tel.png") center center no-repeat; background-size: 80px;}